Mercury API
ConvertDecimalToBinaryString Method (dec, strLen)
Namespaces ► Org.LLRP.LTK.LLRPV1.DataType ► Util ► ConvertDecimalToBinaryString(UInt64, Int32)

[Missing <summary> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.Util.ConvertDecimalToBinaryString(System.UInt64,System.Int32)]

Declaration Syntax

C# | Visual Basic | Visual C++

    public static string ConvertDecimalToBinaryString(
    	ulong dec,
    	int strLen
    )

    Public Shared Function ConvertDecimalToBinaryString ( _
    	dec As ULong, _
    	strLen As Integer _
    ) As String

    public:
    static String^ ConvertDecimalToBinaryString(
    	unsigned long long dec,
    	int strLen
    )

Parameters

dec (UInt64)

  [Missing <param name="dec"/> documentation for "M:Org.LLRP.LTK.LLRPV1.DataType.Util.ConvertDecimalToBinaryString(System.UInt64,System.Int32)"]

strLen (Int32)

  [Missing <param name="strLen"/> documentation for "M:Org.LLRP.LTK.LLRPV1.DataType.Util.ConvertDecimalToBinaryString(System.UInt64,System.Int32)"]

Return Value

[Missing <returns> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.Util.ConvertDecimalToBinaryString(System.UInt64,System.Int32)]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)